1 Reply Latest reply on May 13, 2009 9:58 AM by jmaxwell

    Upgrade from 3.6.1 to 4.0

      Any know issues from upgrading from 3.6.1 to 4.0?

      I am looking to upgrade as above and need advice on best prctice for this, or is it a straight forward upgrade from the previous version ?
        • 1. RE: Upgrade from 3.6.1 to 4.0
          jmaxwell
          Make sure that you've got the latest version - MA4P2 - and possibly contact Tier 3 Support for the "Embeded Package Credentials" Hotfix if you need to use that feature.

          I'd suggest upgrading a small number - say about 50 - first and then run a DAT update task and check their log files to see if the have any errors when trying to access the repositories or updateing the client DAT files.

          Jim